<?php
	require "../commonincludefiles.php";
	$subject_id = Escape($_POST['subject_id']);	
	$employee_id= Escape($_POST['employee_id']);
	if($_SESSION['f_student_id']==""){
		$_SESSION['f_student_id']=$_SESSION['student_id'];
	}
	$qry="";
	$qry = "select * From feedback_que_result  Where subject_id ='$subject_id' and employee_id='$employee_id' and student_id = '".$_SESSION['f_student_id']."' ";
	$rs = dbQuery($qry);
	if(dbRows($rs) > 0){
		echo 0; 
	}
	else
	{
		echo 1;		
	}
	exit;
?>